#html_structura_area_v2.site .minitemplate.minitemplate-1727-image-1{width:100%;}#html_structura_area_v2.site .minitemplate.minitemplate-1799-gallery-1{width:100%;}#html_structura_area_v2.site .gallery{

}#html_structura_area_v2.site .gallery.gallery-6{
margin-top:0px;
margin-bottom:15px;

}#html_structura_area_v2.site .gallery.gallery-5{
width:100%;
margin-top:0px;
margin-bottom:10px;

}#html_structura_area_v2.site .image{

}#html_structura_area_v2.site .image.image-15{
margin-bottom:2%;

}